[jitsi-users] install-letsencrypt.cert.sh missing


#1

hi

using ubuntu 16.04 lts.

on the website https://github.com/jitsi/jitsi-meet/blob/master/doc/quick-install.md u write :

···

Simply run the following in your shell

/usr/share/jitsi-meet/scripts/install-letsencrypt-cert.sh

i need to admit i cant find this file. even a search thru the whole filesystem didnt give me that file (find / -name install-letsencrypt-cert.sh)

also apt-file coulnt find it.

i installed :

(dpkg -l|grep jitsi)

jitsi-meet 1.0.1073-1

jitsi-meet-prosody 1.0.1073-1

jitsi-videobridge 751-1

could maybe somebody help me out where to find it?

thanks a lot


#2

hi

using ubuntu 16.04 lts.
on the website https://github.com/jitsi/jitsi-meet/blob/master/doc/quick-install.md u write :
----
Simply run the following in your shell

/usr/share/jitsi-meet/scripts/install-letsencrypt-cert.sh
----

i need to admit i cant find this file. even a search thru the whole filesystem didnt give me that file (find / -name install-letsencrypt-cert.sh)
also apt-file coulnt find it.
i installed :
(dpkg -l|grep jitsi)
jitsi-meet 1.0.1073-1
jitsi-meet-prosody 1.0.1073-1
jitsi-videobridge 751-1

Hi Markus,

Are these the only Jitsi packages you have? That script is provided by the “jitsi-meet-web” package, which you should have installed as part of the jitsi-meet meta package:

dpkg -L jitsi-meet-web | grep "\.sh"
/usr/share/jitsi-meet/scripts/install-letsencrypt-cert.sh

Cheers,

···

On Feb 1, 2018, at 10:25, Markus Maussner <mn_markus@web.de> wrote:

could maybe somebody help me out where to find it?

thanks a lot
_______________________________________________
users mailing list
users@jitsi.org
Unsubscribe instructions and other list options:
https://urldefense.proofpoint.com/v2/url?u=http-3A__lists.jitsi.org_mailman_listinfo_users&d=DwIGaQ&c=wBUwXtM9sKhff6UeHOQgvw&r=-T6Cew-S4Ei-6rhDWu1AY-o1ETORq5uAicdns9fSwgI&m=XyT0OoFrU41SHEOGDfAy4E7lqMpN8Hb-4BbHPwBlewc&s=OIprLzHGLkqbKn1toWPugpos0n5TMvHAwy0NaBVWEO8&e=

--
Saúl


#3

hi saul,

thanks for the fast answer .

Hi Markus,

Are these the only Jitsi packages you have? That script is provided by the “jitsi-meet-web” package, which you should have installed as part of the jitsi-meet meta package:

dpkg -L jitsi-meet-web | grep "\.sh"
/usr/share/jitsi-meet/scripts/install-letsencrypt-cert.sh

seems like i miss this packagage...
apt-cache search jitsi
keysync - Syncs OTR identities between the different chat programs
resiprocate-turn-server - reSIProcate SIP stack - ICE/TURN server
resiprocate-turn-server-psql - reSIProcate SIP stack - ICE/TURN server
turnserver - server for ICE/STUN/TURN, NAT traversal for SIP and Jabber
jicofo - JItsi Meet COnference FOcus
jitsi-meet - WebRTC JavaScript video conferences
jitsi-meet-prosody - Prosody configuration for Jitsi Meet
jitsi-videobridge - WebRTC compatible Selective Forwarding Unit (SFU)
jitsi-meet-tokens - Prosody token authentication plugin for Jitsi Meet
jitsi - VoIP and Instant Messaging client
jitsi-archive-keyring - The public key for the Jitsi packages repository

root@genesis /home/mcp # apt install jitsi-meet-web
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package jitsi-meet-web

what repo are you using?

regards


#4

Our official repo: https://github.com/jitsi/jitsi-meet/blob/master/doc/quick-install.md#add-the-repository Which one are you using?

Cheers,

···

On Feb 1, 2018, at 12:01, mn_markus@web.de wrote:

hi saul,

thanks for the fast answer .

Hi Markus,

Are these the only Jitsi packages you have? That script is provided by the “jitsi-meet-web” package, which you should have installed as part of the jitsi-meet meta package:

dpkg -L jitsi-meet-web | grep "\.sh"
/usr/share/jitsi-meet/scripts/install-letsencrypt-cert.sh

seems like i miss this packagage...
apt-cache search jitsi
keysync - Syncs OTR identities between the different chat programs
resiprocate-turn-server - reSIProcate SIP stack - ICE/TURN server
resiprocate-turn-server-psql - reSIProcate SIP stack - ICE/TURN server
turnserver - server for ICE/STUN/TURN, NAT traversal for SIP and Jabber
jicofo - JItsi Meet COnference FOcus
jitsi-meet - WebRTC JavaScript video conferences
jitsi-meet-prosody - Prosody configuration for Jitsi Meet
jitsi-videobridge - WebRTC compatible Selective Forwarding Unit (SFU)
jitsi-meet-tokens - Prosody token authentication plugin for Jitsi Meet
jitsi - VoIP and Instant Messaging client
jitsi-archive-keyring - The public key for the Jitsi packages repository

root@genesis /home/mcp # apt install jitsi-meet-web
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package jitsi-meet-web

what repo are you using?

--
Saúl


#5

hi.

it seems like i had some strange repo that i used. its all now working good. sorry for the troubles.

regards

···